How to install geany-plugin-defineformat on Debian 9 (Stretch)